body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}
.recent-updates {
  background: #548c0a !important;
}
.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
  float: right;
}
.pagination > li {
  display: inline;
}
.pagination > li > a {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #727475;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
  font-weight: 600;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  margin-left: 0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}

.button-right {
  display: inline-block;
  margin: 20px 5px;
  border-radius: 4px !important;
  float: right;
}
/* custom-navbar */
aside.left-panel.custom-navbar {
  background: #548c0a;
}
.custom-navbar .navbar {
  background: transparent;
}
.custom-navbar .navbar .navbar-nav li > a {
  font-weight: 500;
  color: #fff;
}
.custom-navbar .navbar .navbar-nav li {
  border-bottom: 1px solid #63a70a;
}
.custom-navbar .navbar .navbar-nav li > a .menu-icon {
  color: #fff;
}
.custom-navbar .navbar .navbar-nav li > a:hover,
.custom-navbar .navbar .navbar-nav li > a:hover .menu-icon {
  color: #fff;
  font-weight: 600;
}
.custom-navbar .navbar .navbar-nav > li.active {
  background: #579605;
}
.custom-navbar .navbar .navbar-nav > .active > a,
.custom-navbar .navbar .navbar-nav > .active > a:focus,
.custom-navbar .navbar .navbar-nav > .active > a:hover {
  color: #fff;
}
/* custom-navbar */
.content,
body {
  background: #ececec;
}
.card-title {
  text-transform: uppercase;
  font-size: 18px;
}

.green-btn {
  background-color: #63a70a;
  border-color: #63a70a;
  color: #fff;
  font-size: 13px;
}
.green-btn:hover {
  background: #579605;
}
.register-link.custom-link a {
  color: #000;
  font-weight: 600;
}
.register-link.custom-link {
  padding: 10px 0;
}
.login-form label {
  font-weight: 600;
}
.form-control {
  font-size: 14px;
}
.login-logo img {
  width: 100%;
  max-width: 180px;
  margin-bottom: 25px;
}
.sufee-login .login-content {
  max-width: 500px;
}
.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
  color: #fff;
  background: #548c0a !important;
  border-color: transparent;
}
.nav-tabs .nav-link {
  border: 1px solid #ddd;
  border-top-left-radius: 0rem;
  border-top-right-radius: 0rem;
  background: #fff;
}
.cs-border {
  border: 1px solid none;
  padding-top: 5px;
}

.msg-card .card-header {
  padding: 5px;
}

.badge-danger-font {
  color: #dc3545 !important;
  border-radius: 7.25rem;
  padding: 0.1em 0.2em !important;
}
.badge-success-font {
  color: #28a745 !important;
  border-radius: 7.25rem;
  padding: 0.1em 0.2em !important;
}
.progress {
  height: 2px;
}
.unhealthy-bg {
  background: #f9815e !important;
}
.healthy-bg {
  background: #ccf8cc !important;
}
.tg-instance-table {
  width: 75% !important;
}
.tg-table {
  width: 50% !important;
}
.tgaccount {
  background: #6a7bc4 !important;
}
.progress-bar {
  width: 100%;
}
.btn-margin {
  margin: 2px;
}
.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
  background: #548c0a !important;
}
.nav-tabs {
  margin-top: 5px !important;
}
.custom-navbar .navbar {
  background: transparent;
}
.custom-navbar .navbar .navbar-nav li > a {
  font-weight: 500;
  color: #fff;
}
.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
  color: #fff;
  background-color: #333;
  border-color: transparent;
}
.nav-tabs .nav-link {
  border: 1px solid #ddd;
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
  background: #fff;
  height: 50%;
}